=== debian/control ===
Source: jolicloud-webapp-zoho-show
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-zoho-show
Provides: prism-webapp-zoho-show
Replaces: prism-webapp-zoho-show (<= 1.1)
Conflicts: prism-webapp-zoho-show (<= 1.1)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://show.zoho.com/
Description: Jolicloud web application for Zoho Show
 The Zoho Show web site running in a simple Jolicloud window.

Package: prism-webapp-zoho-show
Architecture: all
Depends: jolicloud-webapp-zoho-show
Description: Transitional package for jolicloud-webapp-zoho-show
 This is a transitional package for jolicloud-webapp-zoho-show, and can safely
 be removed after the installation is complete.
